Subject: New Reply Received - I didn't do any mistake, to canceled my order, infact the corier thif my Money, he didn't give me back the Change. So now until when i waiting to settle of that problem.
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 11:38:33 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  I didn't do any mistake, to canceled my order, infact the corier thif my Money, he didn't give me back the Change. So now until when i waiting to settle of that problem.   Ticket comment <div dir="auto">I Order again code number 6327850633 <div>Name: Dolly Orillo make it sure  and i hope you can process of this order and deliver. Have a bless day<br><div>
<br>Sent from my Huawei phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>Date: Fri, Jul 9, 2021, 1:13 PM<br>To: [email-masked]<br>Subject: Re: [#2803520] - I didn't do any mistake, to canceled my order, infact the corier thif my Money, he didn't give me back the Change. So now until when i waiting to settle of that problem.<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Felicity,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (50 SAR) as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 293-TXMK-ZRB5-MHZP-M . *Terms and conditions apply</div>
<div> </div>
<div> </div>
<div>Feel free to reach out to us if you need any further assistance.<br><div>Your Friends,</div>
<div>The Support Team</div>
<div> </div>
<div>* Terms and conditions:</div>
<div dir="ltr">1. This voucher code is valid till 08/08/2021</div>
<div>2. Voucher is only valid on<a href="https://www.splashfashions.com/sa/en/" rel="noreferrer">https://www.splashfashions.com/sa/en/</a>
</div>
<div dir="ltr">3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
</div>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2803520:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2803520